## skype-config 0.2

=== debian/changelog ===
skype-config (0.2) hardy; urgency=low

  * add OnlyShowIn to .desktop file and install in correct location 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 12 May 2008 23:07:34 -0400

skype-config (0.1) hardy; urgency=low

  * Initial release

 -- Steve Magoun <steve.magoun@canonical.com>  Sun, 27 Apr 2008 11:27:39 -0400
