=== debian/control ===
Source: skype-config
Section: misc
Priority: extra
Maintainer: Steve Magoun <steve.magoun@canonical.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: skype-config
Architecture: all
Depends: skype
Description: Configuration files for Skype
 Configuration files for Skype
